<!--Navbar-->
<nav class="navbar navbar-expand-lg navbar-dark bg-dark fixed-top">
  <a class="navbar-brand" href="#">Click & Clean</a>
  
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
    aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse" id="navbarSupportedContent">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item">
        <a class="nav-link active" routerLink="../principal">Inicio </a>
      </li>
      <li class="nav-item ">
        <a class="nav-link" routerLink="../empleados">Empleados</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" routerLink="../contratos">Contratos</a>
      </li>
      <li class="nav-item ">
        <a class="nav-link" routerLink="../servicios">Servicios
        </a>
      </li>
    </ul>
    <ng-template [ngIf]="user==null" [ngIfElse]="cuenta">
      <button class="btn btn-info btn-sm" type="button" routerLink="../../auth/login">Iniciar sesión</button>
      <button class="btn btn-info btn-sm" type="button" routerLink="../../auth/register"
        style="margin-left: 10px;">Registrarse</button>
    </ng-template>
    <ng-template #cuenta>
      <span class="usuario-menu">{{user.nombre_usuario}}</span>
      <button class="btn btn-info btn-sm" type="button" (click)="logout()">Cerrar sesión</button>
    </ng-template>
  </div>
</nav>
<section class="first-section">
  <div class="container">
    <div style="display: flex; margin: auto;">
    <img src="./assets/images/logo_cc.png" style="display: flex; margin: auto;">
  </div>
  </div>
</section>
<!--/.Navbar-->